<template>
    <ul>
        <li :key="fruit" v-for="fruit in fruits">
            {{ fruit }}
        </li>
    </ul>
</template>

<script>
export default {
    data() {
        return {
            fruits: ["Apple", "Banana", "Orange"]
        };
    }
};
</script>

<style></style>
